%define name	xffm-book
%define version 4.5.0
%define release %mkrel 3

Name: 	 	%{name}
Summary: 	A bookmarks plugin for the Xffm-filemanager.
Version: 	%{version}
Release: 	%{release}

Source:		http://downloads.sourceforge.net/xffm/%{name}-%{version}.tar.bz2
URL:		http://xffm.sf.net
License:	GPL
Group:		Graphical desktop/Other
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	xfce-dev-tools
BuildRequires:	autoconf2.5
BuildRequires:	automake1.9
BuildRequires:	intltool
BuildRequires:	glib-gettextize
BuildRequires:	gtk2-devel
BuildRequires:	gtk-doc
BuildRequires:  libxffm-devel >= 4.5.0
BuildRequires:	xffm-gui-devel
BuildRequires:	xffm-filemanager
BuildRequires:	xffm-filemanager-devel
Requires:	xffm-filemanager

%description
The BOOKMARKS plugin allows you to bookmark files and create virtual folder without moving 
anything from the original location on the filesystem. The plugin also organizes bookmark 
files in a bookshelf. 

%prep
%setup -q

%build
aclocal -I /usr/share/xfce4/dev-tools/m4macros -I ./m4
autoconf
%configure2_5x
%make
										
%install
rm -rf %{buildroot}
%makeinstall
%find_lang %name

%clean
rm -rf %{buildroot}

%files -f %name.lang
%defattr(-,root,root)
%doc AUTHORS COPYING* ChangeLog NEWS* README*
%{_bindir}/%{name}
%{_bindir}/xfbook
%{_libdir}/xffm/plugins/*
%{_libdir}/pkgconfig/%{name}.pc
%{_datadir}/applications/Xffm-book.desktop
%{_datadir}/pixmaps/%{name}.png
%{_datadir}/pixmaps/xffm-bookshelf.png
%{_datadir}/xffm/%{name}


%changelog
* Wed Mar 07 2007 Nicolas Lécureuil <neoclust@mandriva.org> 4.5.0-3mdv2007.1
+ Revision: 134793
- Fix Group

* Sat Jan 13 2007 Götz Waschk <waschk@mandriva.org> 4.5.0-2mdv2007.1
+ Revision: 108203
- use find-lang

* Thu Jan 11 2007 Crispin Boylan <crisb@mandriva.org> 4.5.0-1mdv2007.1
+ Revision: 107598
- Fix BuildRequires
- First mandriva package
- Create xffm-book

